package sharin.doc.builder.xhtml1;

public class BlockquoteElem extends GenericCommonElem<BlockquoteElem> {

    public BlockquoteElem(Object... nodes) {
        super("blockquote", nodes);
    }

    public BlockquoteElem cite(Object value) {
        return attr("cite", value);
    }
}
